#pragma once

#include <QDialog>



namespace Ui
{
	class QtLinearToIntenisityDialogClass;
}


class QtLinearToIntenisityDialog : public QDialog
{
	Q_OBJECT

public:
	QtLinearToIntenisityDialog(QWidget *parent = nullptr);
	~QtLinearToIntenisityDialog();

public  slots:
	
	void On_pushButtonInRasterTriggled();
	void On_pushButtonSaveTriggled();
	void On_radioButtonIntenistyTriggled();
	void On_radioButtonAmpTriggled();
	void onbtnaccepted();
	void onbtnrejected();
private:
	Ui::QtLinearToIntenisityDialogClass* ui;
};
